<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE Locale SYSTEM 'locale.dtd'>
<Locale versionDTD="2.0.3" allowUpdateFromCLDR="no" version="1.1">
  <LC_INFO>
    <Language>
      <LangID>ee</LangID>
      <DefaultName>Éwé</DefaultName>
    </Language>
    <Country>
      <CountryID>GH</CountryID>
      <DefaultName>Ghana</DefaultName>
    </Country>
  </LC_INFO>
  <LC_CTYPE unoid="generic">
    <Separators>
      <DateSeparator>/</DateSeparator>
      <ThousandSeparator>,</ThousandSeparator>
      <DecimalSeparator>.</DecimalSeparator>
      <TimeSeparator>:</TimeSeparator>
      <Time100SecSeparator>.</Time100SecSeparator>
      <ListSeparator>;</ListSeparator>
      <LongDateDayOfWeekSeparator>, </LongDateDayOfWeekSeparator>
      <LongDateDaySeparator>, </LongDateDaySeparator>
      <LongDateMonthSeparator> </LongDateMonthSeparator>
      <LongDateYearSeparator> </LongDateYearSeparator>
    </Separators>
    <Markers>
      <QuotationStart>“</QuotationStart>
      <QuotationEnd>”</QuotationEnd>
      <DoubleQuotationStart>‘</DoubleQuotationStart>
      <DoubleQuotationEnd>’</DoubleQuotationEnd>
    </Markers>
    <TimeAM>AN</TimeAM>
    <TimePM>EW</TimePM>
    <MeasurementSystem>metric</MeasurementSystem>
  </LC_CTYPE>
  <LC_FORMAT replaceFrom="[CURRENCY]" replaceTo="[$₵-637]">
    <FormatElement msgid="FixedFormatskey1" default="true" type="medium" usage="FIXED_NUMBER" formatindex="0">
      <FormatCode>General</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey2" default="true" type="short" usage="FIXED_NUMBER" formatindex="1">
      <FormatCode>0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey3" default="false" type="medium" usage="FIXED_NUMBER" formatindex="2">
      <FormatCode>0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey4" default="false" type="short" usage="FIXED_NUMBER" formatindex="3">
      <FormatCode>#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey5" default="false" type="medium" usage="FIXED_NUMBER" formatindex="4">
      <FormatCode>#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey6" default="false" type="medium" usage="FIXED_NUMBER" formatindex="5">
      <FormatCode>#,###.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey1" default="true" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="6">
      <FormatCode>0.00E+00</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey2" default="false" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="7">
      <FormatCode>0.00E+000</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey1" default="true" type="short" usage="PERCENT_NUMBER" formatindex="8">
      <FormatCode>0%</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey2" default="true" type="long" usage="PERCENT_NUMBER" formatindex="9">
      <FormatCode>0.00%</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey1" default="true" type="short" usage="CURRENCY" formatindex="12">
      <FormatCode>#,##0 [CURRENCY];-#,##0 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey2" default="false" type="medium" usage="CURRENCY" formatindex="13">
      <FormatCode>#,##0.00 [CURRENCY];-#,##0.00 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey3" default="false" type="medium" usage="CURRENCY" formatindex="14">
      <FormatCode>#,##0 [CURRENCY];[RED]-#,##0 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey4" default="true" type="medium" usage="CURRENCY" formatindex="15">
      <FormatCode>#,##0.00 [CURRENCY];[RED]-#,##0.00 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey5" default="false" type="medium" usage="CURRENCY" formatindex="16">
      <FormatCode>#,##0.00 CCC</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey6" default="false" type="medium" usage="CURRENCY" formatindex="17">
      <FormatCode>#,##0.-- [CURRENCY];[RED]-#,##0.-- [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey11" default="true" type="short" usage="DATE" formatindex="18">
      <FormatCode>M/D/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey14" default="true" type="long" usage="DATE" formatindex="19">
      <FormatCode>NNNN, MMMM DD, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey6" default="true" type="medium" usage="DATE" formatindex="20">
      <FormatCode>MM/DD/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey5" default="false" type="medium" usage="DATE" formatindex="21">
      <FormatCode>MM/DD/YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey15" default="false" type="long" usage="DATE" formatindex="22">
      <FormatCode>MMM D, YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey16" default="false" type="long" usage="DATE" formatindex="23">
      <FormatCode>MMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey21" default="false" type="long" usage="DATE" formatindex="24">
      <FormatCode>D, MMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey17" default="false" type="long" usage="DATE" formatindex="25">
      <FormatCode>MMMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey22" default="false" type="long" usage="DATE" formatindex="26">
      <FormatCode>D, MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey10" default="false" type="medium" usage="DATE" formatindex="27">
      <FormatCode>NN, DD/MMM/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey18" default="false" type="long" usage="DATE" formatindex="28">
      <FormatCode>NN, MMM D, YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey19" default="false" type="long" usage="DATE" formatindex="29">
      <FormatCode>NN, MMMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey20" default="false" type="long" usage="DATE" formatindex="30">
      <FormatCode>NNNN, MMMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey12" default="false" type="short" usage="DATE" formatindex="31">
      <FormatCode>MM/DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey7" default="false" type="medium" usage="DATE" formatindex="32">
      <FormatCode>YY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey8" default="false" type="medium" usage="DATE" formatindex="33">
      <FormatCode>YYYY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey1" default="false" type="medium" usage="DATE" formatindex="34">
      <FormatCode>MM/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey2" default="false" type="medium" usage="DATE" formatindex="35">
      <FormatCode>MMM/D</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey3" default="false" type="medium" usage="DATE" formatindex="36">
      <FormatCode>MMMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey4" default="false" type="medium" usage="DATE" formatindex="37">
      <FormatCode>QQ YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey9" default="false" type="medium" usage="DATE" formatindex="38">
      <FormatCode>WW</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey1" default="false" type="short" usage="TIME" formatindex="39">
      <FormatCode>HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey2" default="false" type="medium" usage="TIME" formatindex="40">
      <FormatCode>HH:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey3" default="true" type="short" usage="TIME" formatindex="41">
      <FormatCode>HH:MM AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey4" default="true" type="medium" usage="TIME" formatindex="42">
      <FormatCode>HH:MM:SS AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey5" default="false" type="medium" usage="TIME" formatindex="43">
      <FormatCode>[HH]:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey6" default="false" type="short" usage="TIME" formatindex="44">
      <FormatCode>MM:SS.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey7" default="false" type="medium" usage="TIME" formatindex="45">
      <FormatCode>[HH]:MM:SS.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey1" default="true" type="medium" usage="DATE_TIME" formatindex="46">
      <FormatCode>MM/DD/YY HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey2" default="false" type="medium" usage="DATE_TIME" formatindex="47">
      <FormatCode>MM/DD/YYYY HH:MM:SS AM/PM</FormatCode>
    </FormatElement>
  </LC_FORMAT>
  <LC_COLLATION>
    <Collator default="true" unoid="alphanumeric"/>
    <CollationOptions>
      <TransliterationModules>IGNORE_CASE</TransliterationModules>
    </CollationOptions>
  </LC_COLLATION>
  <LC_SEARCH>
    <SearchOptions>
      <TransliterationModules>IGNORE_CASE</TransliterationModules>
    </SearchOptions>
  </LC_SEARCH>
  <LC_INDEX>
    <IndexKey phonetic="false" default="true" unoid="alphanumeric">A B D Ɖ E Ɛ F Ƒ G Ɣ H X I K-N Ŋ O Ɔ P-V Ʋ W Y Z</IndexKey>
    <UnicodeScript>0</UnicodeScript>
    <UnicodeScript>1</UnicodeScript>
    <UnicodeScript>3</UnicodeScript>
    <FollowPageWord>a</FollowPageWord>
    <FollowPageWord>ax</FollowPageWord>
  </LC_INDEX>
  <LC_CALENDAR>
    <Calendar unoid="gregorian" default="true">
      <DaysOfWeek>
        <Day>
          <DayID>sun</DayID>
          <DefaultAbbrvName>Kɔs</DefaultAbbrvName>
          <DefaultFullName>Kɔsiɖa</DefaultFullName>
        </Day>
        <Day>
          <DayID>mon</DayID>
          <DefaultAbbrvName>Dzo</DefaultAbbrvName>
          <DefaultFullName>Dzoɖa</DefaultFullName>
        </Day>
        <Day>
          <DayID>tue</DayID>
          <DefaultAbbrvName>Bra</DefaultAbbrvName>
          <DefaultFullName>Braɖa</DefaultFullName>
        </Day>
        <Day>
          <DayID>wed</DayID>
          <DefaultAbbrvName>Kuɖ</DefaultAbbrvName>
          <DefaultFullName>Kuɖa</DefaultFullName>
        </Day>
        <Day>
          <DayID>thu</DayID>
          <DefaultAbbrvName>Yaw</DefaultAbbrvName>
          <DefaultFullName>Yawoɖa</DefaultFullName>
        </Day>
        <Day>
          <DayID>fri</DayID>
          <DefaultAbbrvName>Fiɖ</DefaultAbbrvName>
          <DefaultFullName>Fiɖa</DefaultFullName>
        </Day>
        <Day>
          <DayID>sat</DayID>
          <DefaultAbbrvName>Mem</DefaultAbbrvName>
          <DefaultFullName>Memleɖa</DefaultFullName>
        </Day>
      </DaysOfWeek>
      <MonthsOfYear>
        <Month>
          <MonthID>jan</MonthID>
          <DefaultAbbrvName>Dzv</DefaultAbbrvName>
          <DefaultFullName>Dzove</DefaultFullName>
        </Month>
        <Month>
          <MonthID>feb</MonthID>
          <DefaultAbbrvName>Dzd</DefaultAbbrvName>
          <DefaultFullName>Dzodze</DefaultFullName>
        </Month>
        <Month>
          <MonthID>mar</MonthID>
          <DefaultAbbrvName>Ted</DefaultAbbrvName>
          <DefaultFullName>Tedoxe</DefaultFullName>
        </Month>
        <Month>
          <MonthID>apr</MonthID>
          <DefaultAbbrvName>Afɔ</DefaultAbbrvName>
          <DefaultFullName>Afɔfiɛ</DefaultFullName>
        </Month>
        <Month>
          <MonthID>may</MonthID>
          <DefaultAbbrvName>Dam</DefaultAbbrvName>
          <DefaultFullName>Dama</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jun</MonthID>
          <DefaultAbbrvName>Mas</DefaultAbbrvName>
          <DefaultFullName>Masa</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jul</MonthID>
          <DefaultAbbrvName>Sia</DefaultAbbrvName>
          <DefaultFullName>Siamlɔm</DefaultFullName>
        </Month>
        <Month>
          <MonthID>aug</MonthID>
          <DefaultAbbrvName>Dea</DefaultAbbrvName>
          <DefaultFullName>Deasiamime</DefaultFullName>
        </Month>
        <Month>
          <MonthID>sep</MonthID>
          <DefaultAbbrvName>Any</DefaultAbbrvName>
          <DefaultFullName>Anyɔnyɔ</DefaultFullName>
        </Month>
        <Month>
          <MonthID>oct</MonthID>
          <DefaultAbbrvName>Kel</DefaultAbbrvName>
          <DefaultFullName>Kele</DefaultFullName>
        </Month>
        <Month>
          <MonthID>nov</MonthID>
          <DefaultAbbrvName>Ade</DefaultAbbrvName>
          <DefaultFullName>Adeɛmekpɔxe</DefaultFullName>
        </Month>
        <Month>
          <MonthID>dec</MonthID>
          <DefaultAbbrvName>Dzm</DefaultAbbrvName>
          <DefaultFullName>Dzome</DefaultFullName>
        </Month>
      </MonthsOfYear>
      <Eras>
        <Era>
          <EraID>bc</EraID>
          <DefaultAbbrvName>HY</DefaultAbbrvName>
          <DefaultFullName>Hafi Yesu</DefaultFullName>
        </Era>
        <Era>
          <EraID>ad</EraID>
          <DefaultAbbrvName>YŊ</DefaultAbbrvName>
          <DefaultFullName>Yesu Ŋɔli</DefaultFullName>
        </Era>
      </Eras>
      <StartDayOfWeek>
        <DayID>mon</DayID>
      </StartDayOfWeek>
      <MinimalDaysInFirstWeek>1</MinimalDaysInFirstWeek>
    </Calendar>
  </LC_CALENDAR>
  <LC_CURRENCY>
    <Currency default="false" usedInCompatibleFormatCodes="true">
      <CurrencyID>GHC</CurrencyID>
      <CurrencySymbol>₵</CurrencySymbol>
      <BankSymbol>GHC</BankSymbol>
      <CurrencyName>Siɖi</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
    <Currency default="true" usedInCompatibleFormatCodes="false">
      <CurrencyID>GHS</CurrencyID>
      <CurrencySymbol>GH₵</CurrencySymbol>
      <BankSymbol>GHS</BankSymbol>
      <CurrencyName>Ghana Siɖi</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
  </LC_CURRENCY>
  <LC_TRANSLITERATION>
    <Transliteration unoid="LOWERCASE_UPPERCASE"/>
    <Transliteration unoid="UPPERCASE_LOWERCASE"/>
    <Transliteration unoid="IGNORE_CASE"/>
  </LC_TRANSLITERATION>
  <LC_MISC>
    <ReservedWords>
      <trueWord>ɛ</trueWord>
      <falseWord>ao</falseWord>
      <quarter1Word>kɔta</quarter1Word>
      <quarter2Word>afa</quarter2Word>
      <quarter3Word>mama etɔlia</quarter3Word>
      <quarter4Word>mama enelia</quarter4Word>
      <aboveWord>dzi</aboveWord>
      <belowWord>gɔme</belowWord>
      <quarter1Abbreviation>B</quarter1Abbreviation>
      <quarter2Abbreviation>A</quarter2Abbreviation>
      <quarter3Abbreviation>MT</quarter3Abbreviation>
      <quarter4Abbreviation>MN</quarter4Abbreviation>
    </ReservedWords>
  </LC_MISC>
  <LC_NumberingLevel>
    <NumberingLevel NumType="4" Prefix=" "  Suffix=")"/>
    <NumberingLevel NumType="4" Prefix=" "  Suffix="."/>
    <NumberingLevel NumType="4" Prefix="("  Suffix=")"/>
    <NumberingLevel NumType="2" Prefix=" "  Suffix="."/>
    <NumberingLevel NumType="0" Prefix=" "  Suffix=")"/>
    <NumberingLevel NumType="1" Prefix=" "  Suffix=")"/>
    <NumberingLevel NumType="1" Prefix="("  Suffix=")"/>
    <NumberingLevel NumType="3" Prefix=" "  Suffix="."/>
  </LC_NumberingLevel>
  <LC_OutLineNumberingLevel ref="en_US"/>
</Locale>
